/*banner*/
.banenr{ width: 100%; min-width: 1200px;}


/*产品展示*/
.cpzs-aa{ width: 1200px; margin: 0 auto; padding: 80px 0;}
.cpzs-aa .cpzs-aa-bt{ margin-bottom: 20px;}
.cpzs-aa .cpzs-aa-tp{ width: 1010px; margin: 0 auto;}
.cpzs-aa .cpzs-aa-tp li{ margin: 5px; float: left;}
.cpzs-aa .cpzs-aa-tp li:nth-child(1) >img {
    width: 280px;
    height: 650px;
}
.cpzs-aa .cpzs-aa-tp li:nth-child(2) >img {
    width: 400px;
    height: 320px;
}
.cpzs-aa .cpzs-aa-tp li:nth-child(3) >img {
    width: 300px;
    height: 320px;
}
.cpzs-aa .cpzs-aa-tp li:nth-child(4) >img {
    height: 320px;
    width: 300px;
}
.cpzs-aa .cpzs-aa-tp li:nth-child(5) >img {
    width: 400px;
    height: 320px;
}
.cpzs-aa .cpzs-aa-tp li:nth-child(6) >img {
    height: 280px;
    width: 495px;
}
.cpzs-aa .cpzs-aa-tp li:nth-child(7) >img {
    width: 495px;
    height: 280px;
}
/*分页样式*/
.home-fenye a{
    margin-right:20px;
    color:#060103;
}


/*服务项目*/
.fwxm-dd{background-color: #f5f5f5; width: 100%; min-width: 1200px; padding: 80px 0;}
.fwxm-dd .fwxm-dd-bt{ width: 1200px; margin: 0 auto;}
.fwxm-dd .fwxm-wn{width: 800px; margin: 0 auto; overflow: hidden;}
.fwxm-dd .fwxm-wn .fwxm-abc{ float: left; margin-top: 50px;}
.fwxm-dd .fwxm-wn .fwxm-left{ float: left; margin-top: 20px; margin-left: 30px;}
.fwxm-dd .fwxm-wn .fwxm-left li{font-size: 20px; color: #4C4C4C; line-height: 105px;}
.fwxm-dd .fwxm-wn .fwxm-left li span{font-weight: 600;}
/* 服务项目图片列表 */
.fwxm-listss {
    margin: 80px 0 60px 0;
}
.fwxm-listss > .container > .row > ul {
    width: 100%;
    margin: auto;
}
.fwxm-listss > .container > .row > ul > li:last-child {
    margin: 0 0 0 0;
}
.fwxm-listss > .container > .row > ul > li {
    margin: 0 135px 0 0;
}
.fwxm-listss > .container > .row > ul > li > p {
    text-align: center;
    line-height: 35px;
    font-size: 16px;
    margin-bottom: 0px;
    width: 100%;
    color: #000;
}
.fwxm-listss > .container > .row > ul > li {
    float: left;
}
.fwxm-listss > .container > .row > ul > li > img {
    width: 300px;
    height: 200px;
    max-width: 100%;
    max-height: 100%;
}
/*特效区域-新加的*/
.comm {
    width: 1200px;
    margin: 0 auto;
    background: url("../../images/home/fwxm-bj.png")no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.company-service {
    position: relative;
    overflow: hidden;
    width: 1000px;
    padding: 20px 0 0 0;
    margin: 0 auto;
}

.company-service .com-ice {
    width: 100%;
    position: absolute;
    overflow: hidden;
    bottom: 14px;
}
.company-service .com-ice p {
	font-size: 20px;
    color: #4c4c4c;
    font-weight: bold;
	margin: 1px 0 0 142px;
}
.company-service .com-ice p span {
	font-weight: bold;
	margin: 0 30px 0 0;
}
.company-service .com-ice a {
     display: block;
     width: 33px;
    text-align: center;
     line-height: 33px;
 }

.company-service .com-ice a.next {
    float: left;
}

.company-service .com-ice a.prev {
    float: right;
}

.company-service ul {
    width: 1400px;
    height: 537px;
}

.company-service ul li {
    position: relative;
    float: left;
    font-size: 0px;
}

.company-service ul li:nth-child(1) img:nth-child(1) {
    width: 280px;
    height: 460px;
    position: absolute;
    top: 0;
    left: 0;
}

.company-service ul li:nth-child(2) img:nth-child(1) {
    width: 400px;
    height: 230px;
    position: absolute;
    top: 0;
    left: 290px;
}

.company-service ul li:nth-child(3) img:nth-child(1) {
    width: 300px;
    height: 230px;
    position: absolute;
    top: 0;
    left: 700px;
}

.company-service ul li:nth-child(4) img:nth-child(1) {
    width: 300px;
    height: 220px;
    position: absolute;
    top: 240px;
    left: 700px;
}

.company-service ul li:nth-child(5) img:nth-child(1) {
    width: 400px;
    height: 220px;
    position: absolute;
    top: 240px;
    
    left: 290px;
}
/*特效区域-新加的*/
/*.fwxm-dd .fwxm-dd-tp{background-image: url(../img/fwxm-bj.png);repeat-x;repeat-y;background-position:center; background-repeat:repeat; width: 1200px; margin: 0 auto; overflow: hidden; height: 560px;}
.fwxm-dd .fwxm-dd-tp .fwxm-tp{width: 1010px; margin: 0 auto; height: 485px; padding-top: 15px;}
.fwxm-dd .fwxm-dd-tp .fwxm-tp li{ margin: 5px; float: left;}
.fwxm-dd .fwxm-dd-tp .fwxm-fy{ padding: 0 100px; overflow: hidden;}
.fwxm-dd .fwxm-dd-tp .fwxm-fy .fwxm-left,p{ float: left;}
.fwxm-dd .fwxm-dd-tp .fwxm-fy .fwxm-left{ margin-top: 15px;}
.fwxm-dd .fwxm-dd-tp .fwxm-fy .fwxm-right{ float: right; margin-top: 15px;}
.fwxm-dd .fwxm-dd-tp .fwxm-fy p{font-size: 20px; color: #4C4C4C; line-height: 60px; width: 900px; text-align: center;}
.fwxm-dd .fwxm-dd-tp .fwxm-fy p span{font-weight: 600;}*/






/*公司简介*/
/*简介*/
.about-aa{background-color: #f5f5f5; width: 100%; min-width: 1200px; padding-top: 80px;}
.about-aa .about-in{ width: 1020px; margin: 0 auto; overflow: hidden;}
.about-aa .about-in .about-in-left{ float: left;}
.about-aa .about-in .about-in-right{ float: right; overflow: hidden;display：inline-block;}
.about-aa .about-in .about-in-right .about-right-bt{ margin-top: 30px; overflow: hidden;}
.about-aa .about-in .about-in-right .about-right-bt h1{ font-size: 30px; color: #4c4c4c; line-height:46px; float: left;}
.about-aa .about-in .about-in-right .about-right-bt h1 .xiaozi{ font-size: 20px;}
.about-aa .about-in .about-in-right .about-right-bt h1 span{ color: #cc1616;}
.about-aa .about-in .about-in-right .about-right-bt h2{ float: right; color: #cc1616; font-size: 24px; line-height: 78px;}
.about-aa .about-in .about-in-right .about-right-x{ margin: 10px 0;}
.about-aa .about-in .about-in-right p{ font-size: 18px; color: #4c4c4c; line-height: 36px; float: left;}
/*.about-aa .about-in .about-in-right .about-gd{}
.about-aa .about-in .about-in-right .about-gd a{ color: white; font-size: 16px;display: inline-block;line-height: 40px; text-align: center; margin-top: 14px;background-color: #e98e25; width: 140px;}*/

/*合作伙伴*/
.hzhb-aa{background-color: #f5f5f5; width: 100%; min-width: 1200px; padding: 80px 0;}
.hzhb-aa .hzhb-aa-in{width: 960px; margin: 0 auto; overflow: hidden;}
.hzhb-aa .hzhb-left{ float: left; width: 355px; text-align: center;}
.hzhb-aa .hzhb-right{ float: right;width: 355px; text-align: center;}

.hzhb-aa .hzhb-left h1{ color: #ed7e34; font-size: 30px; line-height: 50px;}
.hzhb-aa .hzhb-left .left-01{ margin-top: 40px; overflow: hidden;}
.hzhb-aa .hzhb-left .left-01 .left-01-tp,p{ float: left;}
.hzhb-aa .hzhb-left .left-01 p{ color: white; font-size: 20px; background-color: #cc1616; text-align: center; width: 170px; padding: 34px 0;}

.hzhb-aa .hzhb-right h1{ color: #ed7e34; font-size: 30px; line-height: 50px;}
.hzhb-aa .hzhb-right .right-01{ margin-top: 40px; overflow: hidden;}
.hzhb-aa .hzhb-right .right-01 .right-01-tp,p{ float: left;}
.hzhb-aa .hzhb-right .right-01 p{ color: white; font-size: 20px; background-color: #cc1616; text-align: center; width: 170px; padding: 34px 0;}


/*合作伙伴*/
.hzhb-bb{background-color: #f5f5f5; width: 100%; min-width: 1200px; padding: 80px 0;}
.hzhb-bb .hzhb-bt{ width: 1200px; margin: 0 auto;}
.hzhb-bb .hzhb-bt img{ margin-bottom: 60px;}
.hzhb-bb .hzhb-bb-in{width: 960px; margin: 0 auto; overflow: hidden;}
.hzhb-bb .hzhb-left{ float: left; width: 355px; text-align: center;}
.hzhb-bb .hzhb-right{ float: right;width: 355px; text-align: center;}

.hzhb-bb .hzhb-left h1{ color: #ed7e34; font-size: 30px; line-height: 50px;}
.hzhb-bb .hzhb-left .left-01{ margin-top: 40px; overflow: hidden;}
.hzhb-bb .hzhb-left .left-01 .left-01-tp,p{ float: left;}
.hzhb-bb .hzhb-left .left-01 p{ color: white; font-size: 20px; background-color: #cc1616; text-align: center; width: 170px; padding: 34px 0;}

.hzhb-bb .hzhb-right h1{ color: #ed7e34; font-size: 30px; line-height: 50px;}
.hzhb-bb .hzhb-right .right-01{ margin-top: 40px; overflow: hidden;}
.hzhb-bb .hzhb-right .right-01 .right-01-tp,p{ float: left;}
.hzhb-bb .hzhb-right .right-01 p{ color: white; font-size: 20px; background-color: #cc1616; text-align: center; width: 170px; padding: 34px 0;}


/*联系我们*/
.lxwm-cc{background-color: #f5f5f5; width: 100%; min-width: 1200px; padding: 80px 0;}
.lxwm-cc .lxwm-bt{ width: 1200px; margin: 0 auto;}
.lxwm-cc .lxwm-bt img{ margin-bottom: 40px;}
.lxwm-cc .lxwm-cc-in{width: 1200px; margin: 0 auto; overflow: hidden;}
.lxwm-cc .lxwm-cc-in .lxwm-left{ width: 600px; height: 450px; float: left;}
.lxwm-cc .lxwm-cc-in .lxwm-right{ float: left; margin-left: 30px; width: 570px;}
.lxwm-cc .lxwm-cc-in .lxwm-right p{ font-size: 18px; color: #4c4c4c; line-height: 34px; margin-top: 20px;}
.lxwm-cc .lxwm-cc-in .lxwm-right p span{ font-weight: 600; color: #ac2224;}


@media screen and (max-width: 1200px) and (min-width: 992px) {
    .fwxm-listss > .container > .row > ul > li {
        margin: 0 35px 0 0;
        overflow: hidden;
    }
    .fwxm-listss > .container > .row > ul > li > img {
        width: 300px;
    }
}
@media screen and (max-width: 993px) and (min-width: 767px) {
    .fwxm-listss > .container > .row > ul {
        width: 100%;
    }
    .fwxm-listss > .container > .row > ul > li {
        overflow: hidden;
        margin: 0 74px 0 0;
    }
    .fwxm-listss > .container > .row > ul > li > img {
        width: 200px;
    }
}
@media screen and (max-width: 768px) and (min-width: 320px) {
    .fwxm-listss > .container > .row > ul {
        width: 100%;
    }
    .fwxm-listss > .container > .row > ul > li {
        float: none;
        width: 100%;
        margin: 0 0 30px 0;
        overflow: hidden;
    }
    .fwxm-listss > .container > .row > ul > li > img {
        width: 300px;
        display: table-cell;
        margin: 0 auto;
    }
}
@media screen and (max-width: 414px){
    .cpzs-aa {
        width: 414px;
        padding: 25px 0;
    }
    .cpzs-aa .cpzs-aa-bt {
        display: none;
    }
    .cpzs-aa .cpzs-aa-tp {
        width: 414px;
    }
    .cpzs-aa .cpzs-aa-tp li {
        float: none;
        width: 100%;
    }
    .cpzs-aa .cpzs-aa-tp li img {
        width: 97%;
    }
    .fwxm-dd {
        min-width: 414px;
        padding: 15px 0;
    }
    .fwxm-dd .fwxm-dd-bt {
        width: 414px;
    }
    .fwxm-dd .fwxm-dd-bt img {
        width: 100%;
    }
    .fwxm-dd .fwxm-wn {
        display: none;
    }
    .comm {
        display: none;
    }
    .lxwm-cc {
        min-width: 414px;
        padding: 20px 0;
    }
    .lxwm-cc .lxwm-bt {
        width: 414px;
    }
    .lxwm-cc .lxwm-bt img {
        width: 100%;
    }
    .lxwm-cc .lxwm-cc-in {
        display: none;
    }
    #dituContent {
        display: none;
    }
    .lxwm-cc .lxwm-cc-in .lxwm-right {
        width: 414px;
    }
    .lxwm-cc .lxwm-cc-in .lxwm-right {
        margin-left: 8px;
    }
}
@media screen and (max-width: 411px){
    .fwxm-dd {
        min-width: 411px;
        padding: 15px 0;
    }
    .fwxm-dd .fwxm-dd-bt {
        width: 411px;
    }
    .lxwm-cc {
        min-width: 411px;
    }
    .lxwm-cc .lxwm-bt {
        width: 411px;
    }
}
@media screen and (max-width: 375px){
    .cpzs-aa .cpzs-aa-tp li img {
        width: 88%;
    }
    .fwxm-dd {
        min-width: 375px;
        padding: 15px 0;
    }
    .fwxm-dd .fwxm-dd-bt {
        width: 375px;
    }
}
@media screen and (max-width: 360px){
    .cpzs-aa {
        width: 360px;
    }
    .cpzs-aa .cpzs-aa-tp {
        width: 360px;
    }
    .cpzs-aa .cpzs-aa-tp li img {
        width: 98%;
    }
    .fwxm-dd {
        min-width: 360px;
    }
    .fwxm-dd .fwxm-dd-bt {
        width: 360px;
    }
    .lxwm-cc {
        min-width: 360px;
    }
    .lxwm-cc .lxwm-bt {
        width: 360px;
    }
}
@media screen and (max-width: 320px){
    .cpzs-aa {
        width: 320px;
    }
    .cpzs-aa .cpzs-aa-tp {
        width: 320px;
    }
    .fwxm-dd {
        min-width: 320px;
    }
    .fwxm-dd .fwxm-dd-bt {
        width: 320px;
    }
    .lxwm-cc {
        min-width: 320px;
    }
    .lxwm-cc .lxwm-bt {
        width: 320px;
    }
    .lxwm-cc {
        min-width: 320px;
    }
}